diff --git a/doc/src/sgml/ref/create_index.sgml b/doc/src/sgml/ref/create_index.sgml
index 21f7604..c835f31 100644
--- a/doc/src/sgml/ref/create_index.sgml
+++ b/doc/src/sgml/ref/create_index.sgml
@@ -380,6 +380,23 @@ CREATE [ UNIQUE ] INDEX [ CONCURRENTLY ] [ [ IF NOT EXISTS ] <replaceable class=
     </listitem>
    </varlistentry>
    </variablelist>
+
+   <para>
+    BRIN indexes accept a different parameter:
+   </para>
+
+   <variablelist>
+   <varlistentry>
+    <term><literal>pages_per_range</></term>
+    <listitem>
+    <para>
+       Defines the number of blocks used for range calculation of a single
+       entry of a <acronym>BRIN</> index (see <xref linkend="brin-intro">
+       for more details).  The default is <literal>128</>.
+    </para>
+    </listitem>
+   </varlistentry>
+   </variablelist>
   </refsect2>
 
   <refsect2 id="SQL-CREATEINDEX-CONCURRENTLY">
